<!-- **********************************************************************************************************************************************************
    TOP BAR CONTENT & NOTIFICATIONS
*********************************************************************************************************************************************************** -->
<!--header start-->
<section id="container">
  <header class="header black-bg">
    <div class="sidebar-toggle-box">
      <div class="fa fa-bars tooltips" data-placement="right" data-original-title="Toggle Navigation"></div>
    </div>

    <!--logo start-->
    <a href="index.html" class="logo">
      <!--<img src="/img/RD Temp.jpg" width="50px" height="50px" class="navbar-brand-img" alt="...">-->
      <b>RD<span> Temp</span></b>
    </a>
    <!--logo end-->

    <!--login start-->
    <div class="top-menu">
      <ul class="nav pull-right top-menu">
        <li><a class="login" href="login">Se Connecter</a></li>
      </ul>
    </div>
    <!--login end-->
  </header>
  <!--header end-->
